
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Core\Core.csproj", "{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhilExampleMobile.Android", "PhilExampleMobile\PhilExampleMobile.Android\PhilExampleMobile.Android.csproj", "{D2C93228-5283-42C0-B6B1-D59AA029804F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhilExampleMobile.iOS", "PhilExampleMobile\PhilExampleMobile.iOS\PhilExampleMobile.iOS.csproj", "{15E6D01B-99F3-4880-83F0-13710A70E9AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PhilExampleMobile", "PhilExampleMobile\PhilExampleMobile\PhilExampleMobile.csproj", "{E62F97A8-7B35-440C-9E1F-38C073BFE253}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TCPAPI", "TCPAPI\TCPAPI.csproj", "{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common", "Common\Common.csproj", "{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebAPI", "WebAPI\WebAPI.csproj", "{62D0CAAE-8610-4895-A395-78FA292C6E94}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataBase", "DataBase\DataBase.csproj", "{14DB5510-2247-46D0-95A6-1FBC53464D35}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Scheduler", "Scheduler\Scheduler.csproj", "{6E581074-3B32-43AB-82D6-AB38DDB38080}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|iPhone.Build.0 = Debug|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|x64.ActiveCfg = Debug|x64
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Debug|x64.Build.0 = Debug|x64
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|Any CPU.Build.0 = Release|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|iPhone.ActiveCfg = Release|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|iPhone.Build.0 = Release|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|x64.ActiveCfg = Release|x64
		{17E8A117-CFEF-443A-8F76-C8C3EDC4FD45}.Release|x64.Build.0 = Release|x64
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|iPhone.Build.0 = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|x64.ActiveCfg = Debug|x64
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|x64.Build.0 = Debug|x64
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Debug|x64.Deploy.0 = Debug|x64
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|iPhone.ActiveCfg = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|iPhone.Build.0 = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|iPhone.Deploy.0 = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|x64.ActiveCfg = Release|x64
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|x64.Build.0 = Release|x64
		{D2C93228-5283-42C0-B6B1-D59AA029804F}.Release|x64.Deploy.0 = Release|x64
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|iPhone.Build.0 = Debug|iPhone
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|x64.ActiveCfg = Debug|x64
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Debug|x64.Build.0 = Debug|x64
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|iPhone.ActiveCfg = Release|iPhone
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|iPhone.Build.0 = Release|iPhone
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|x64.ActiveCfg = Release|x64
		{15E6D01B-99F3-4880-83F0-13710A70E9AB}.Release|x64.Build.0 = Release|x64
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|iPhone.Build.0 = Debug|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|x64.ActiveCfg = Debug|x64
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Debug|x64.Build.0 = Debug|x64
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|Any CPU.Build.0 = Release|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|iPhone.ActiveCfg = Release|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|iPhone.Build.0 = Release|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|x64.ActiveCfg = Release|x64
		{E62F97A8-7B35-440C-9E1F-38C073BFE253}.Release|x64.Build.0 = Release|x64
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|iPhone.Build.0 = Debug|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|x64.ActiveCfg = Debug|x64
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Debug|x64.Build.0 = Debug|x64
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|iPhone.ActiveCfg = Release|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|iPhone.Build.0 = Release|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|x64.ActiveCfg = Release|x64
		{F6431FF7-6B87-4A96-89DE-46F7D4EB8ED1}.Release|x64.Build.0 = Release|x64
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|iPhone.Build.0 = Debug|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|x64.ActiveCfg = Debug|x64
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Debug|x64.Build.0 = Debug|x64
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|iPhone.ActiveCfg = Release|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|iPhone.Build.0 = Release|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|x64.ActiveCfg = Release|x64
		{B1C50124-7E15-4BE8-91C0-F3D21F8FABB7}.Release|x64.Build.0 = Release|x64
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|iPhone.Build.0 = Debug|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|x64.ActiveCfg = Debug|x64
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Debug|x64.Build.0 = Debug|x64
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|Any CPU.Build.0 = Release|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|iPhone.ActiveCfg = Release|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|iPhone.Build.0 = Release|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|x64.ActiveCfg = Release|x64
		{62D0CAAE-8610-4895-A395-78FA292C6E94}.Release|x64.Build.0 = Release|x64
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|iPhone.Build.0 = Debug|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|x64.ActiveCfg = Debug|x64
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Debug|x64.Build.0 = Debug|x64
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|Any CPU.Build.0 = Release|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|iPhone.ActiveCfg = Release|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|iPhone.Build.0 = Release|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|x64.ActiveCfg = Release|x64
		{14DB5510-2247-46D0-95A6-1FBC53464D35}.Release|x64.Build.0 = Release|x64
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|iPhone.Build.0 = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Debug|x64.Build.0 = Debug|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|iPhone.ActiveCfg = Release|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|iPhone.Build.0 = Release|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|x64.ActiveCfg = Release|Any CPU
		{6E581074-3B32-43AB-82D6-AB38DDB38080}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19271CA7-5BE1-4A87-9983-236A98794CCE}
	EndGlobalSection
EndGlobal
